.searchForm {
  display: flex;
  column-gap: 0.75rem;
  align-items: center;

  &__input {
    display: flex;
    align-items: center;
    column-gap: 1rem;

    width: 100%;
    height: 3rem;
    padding: 0 1rem;

    border: 1px solid var(--text-color);

    input {
      width: 100%;
    }

    span {
      font-size: 1.25rem;
      color: var(--placeholder-text-color);
    }
  }
}
